<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="81a6aa54731904a935309f3e61b209ce">
  <dict>
    <!--2022-06-10 15:21:04.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2022-06-10 15:21:15.0-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2022-06-10 15:21:04.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-06-10 15:21:15.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-06-10 15:21:04.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2022-10-19 21:55:45.0-->
    <int key="hn_default_nr_option">3</int>
  </dict>
</config>
